body,
html {
    font-size: 14px;
    font-family: 'edo';
}



/*FONT-FAMILY*/

@font-face {
    font-family: 'edo';
    src: url('../Edo/edo.ttf');
    font-weight: 400;
}

@font-face {
    font-family: 'dinpro';
    src: url('../dinpro/DIN-PRO-400-Regular.otf');
    font-weight: 400;
}

@font-face {
    font-family: 'dinpro';
    src: url('../dinpro/DIN-PRO-500-Medium.otf');
    font-weight: 500;
}

@font-face {
    font-family: 'dinpro';
    src: url('../dinpro/DIN-PRO-600-SemiBold.otf');
    font-weight: 600;
}

@font-face {
    font-family: 'dinpro';
    src: url('../dinpro/DIN-PRO-700-Bold.otf');
    font-weight: 700;
}

@font-face {
    font-family: 'dinpro';
    src: url('../dinpro/DIN-PRO-800-ExtraBold.otf');
    font-weight: 800;
}

@font-face {
    font-family: 'dinpro';
    src: url('../dinpro/DIN-PRO-900-Heavy.otf');
    font-weight: 900;
}

h1 {
    font-family: 'dinpro';
    font-weight: 400;
}

h2 {
    font-family: 'dinpro';
    font-weight: 400;
}

h3 {
    font-family: 'dinpro';
    font-weight: 400;
}

h4 {
    font-family: 'dinpro';
    font-weight: 400;
}

h5 {
    font-family: 'dinpro';
    font-weight: 400;
}

.bg {
    background-image: url(../imgs/HOME-01.jpg);
    width: 100%;
    height: 100vh;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

#myVideo {
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    transform: translate(-50%, -50%);
}

/* Add some content at the bottom of the video/page */
.content {
    position: fixed;
    top: 200px;
    right: 20px;
    width: 100%;
    padding: 20px;
}

.w-200 {
    width: 200px;
    margin-bottom: 20px;
    display: block;
    margin-left: auto;
}

/* Style the button used to pause/play the video */
#myBtn {
    width: 200px;
    font-size: 18px;
    padding: 10px;
    border: none;
    background: #000;
    color: #fff;
    cursor: pointer;
}

#myBtn:hover {
    background: #ddd;
    color: black;
}

.button1 {
    padding: 15px 25px;
    width: 70%;
    font-size: 32px;
    text-align: center;
    cursor: pointer;
    outline: none;
    color: #ff6325 !important;
    background: linear-gradient(to right, #ffc342, #ffa439);
    border: none;
    border-radius: 15px;
    box-shadow: 0 3px 3px 8px #deeafd;
    cursor: pointer;
}

.btn-primary {
    padding: 15px 25px;
    font-size: 32px;
    background: linear-gradient(to right, #ffc342, #ffa439) !important;
    color: #000 !important;
    border: 4px solid #000 !important;
    border-radius: 30px;
    cursor: pointer;
    box-shadow: none !important;
    outline: none !important;
    text-transform: uppercase;
}

.w-20 {
    width: 36px;
    margin-left: 20px;
}

.bg1 {
    background-image: url(../imgs/bg.png);
    width: 100%;
    height: 100vh;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px;
}

.bg2 {
    background-image: url(../imgs/bg.png);
    width: 100%;
    height: 1200px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px;
}

.bg3 {
    background-image: url(../imgs/bg.png);
    width: 100%;
    height: 1200px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px;
}

label {
    text-transform: uppercase;
}

.fs-64 {
    font-size: 84px;
    -webkit-text-stroke: 4px #000;
    font-weight: 900;
}

.text-black {
    font-family: 'dinpro';
    font-weight: 400;
    color: #000;
}

.dotted-box {
    background-color: #e0cccc;
    width: 100%;
    padding: 20px 20px 0px 20px;
    border: 2px dotted #ff0222;
    border-radius: 100px;
    margin-top: 50px;
}

.w-80 {
    width: 80px;
}

.text-red {
    color: #ff0222;
    position: relative;
    top: 10px;
    font-size: 3rem;
    -webkit-text-stroke: 1.5px #000;
}

.red-text {
    color: #ff0222;
    font-weight: 900;
}

.mt-30 {
    margin-top: 30px;
}

.bg-danger {
    background: #fecacc !important;
}

.mt-50 {
    margin-top: 50px;
}

.bg-gradient {
    padding: 35px 25px;
    font-size: 24px;
    background: linear-gradient(to right, #ffc342, #ffa439) !important;
    color: #fff !important;
    border: 4px solid #000 !important;
    box-shadow: none !important;
    outline: none !important;
    font-family: 'dinpro';
    border-radius: 20px;
}

.bg-gradient::placeholder {
    color: #fff;
    text-align: center;
}

.bg-gradient1 {
    padding: 20px 20px;
    font-size: 24px;
    background: linear-gradient(to right, #ffc342, #ffa439) !important;
    color: #fff !important;
    border: 4px solid #000 !important;
    box-shadow: none !important;
    outline: none !important;
    font-family: 'dinpro';
    border-radius: 20px;
}

.text-orange {
    color: #ff4d1f;
    font-size: 3rem;
    -webkit-text-stroke: 1.5px #000;
    margin-left: auto;
    margin-right: auto;
    display: block;
    text-align: center;
    position: relative;
    top: 40px;
    font-family: 'edo';
}

.text-orange1 {
    color: #ff4d1f;
    font-size: 3rem;
    -webkit-text-stroke: 1.5px #000;
    margin-left: auto;
    margin-right: auto;
    display: block;
    text-align: center;
    position: relative;
    top: 60px;
    font-family: 'edo';
}

.mt-80 {
    margin-top: 100px;
}

.fw-500 {

    font-family: 'dinpro';
    font-weight: 800;
}

.fw-300 {
    font-weight: 300;
}

.mt-70 {
    margin-top: 70px;
}

.mb-80 {
    margin-bottom: 280px;
}

.mt-40 {
    margin-top: 40px;
}

.mt--30 {
    margin-top: -30px;
}

.ml-15 {
    margin-left: 15px;
}

.bl-2 {
    border-left: 2px dotted #fff !important;
}

.bl-3 {
    border-left: 2px dotted #ff4d1f !important;
}

.mt--66 {
    margin-top: -66px;
}

.p-rel {
    position: relative;
    top: 70px;
}

.popup {
    width: 100%;
    border: 20px solid #ff4d1f;
    outline: #000;
    border-radius: 30px;
    background: #fff;
    position: relative;
    padding: 20px;

}

.orange-text {
    color: #ff4d1f;
}

.mt--50 {
    margin-top: -80px;
}

.top-40 {
    position: relative;
    top: 60px;
}

.green-box {
    width: 100%;
    background: #009d92;
    padding: 20px 60px;
    border-radius: 50px;
    margin-top: 30px;
    box-shadow: 0 8px 3px 3px #ffc152;
    color: #fff;
    position: relative;
    font-size: 16px;
}

.mb-50 {
    margin-bottom: 50px;
}

.smallbox {
    background: #fff;
    padding: 15px 19px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    box-shadow: 0 8px 2px 3px #ffc152;
    color: #de0831;
    position: absolute;
    top: -25px;
    left: 0px;
    font-family: 'dinpro';
    font-weight: 800;
    font-size: 22px;
    line-height: 1;

}

.smallbox1 {
    background: #fff;
    padding: 15px 19px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    box-shadow: 0 8px 2px 3px #ffc152;
    color: #de0831;
    position: absolute;
    top: 0px;
    right: 0px;
    font-family: 'dinpro';
    font-weight: 800;
    font-size: 22px;
    line-height: 1;

}

.w-70 {
    width: 70px;
}

.w-60 {
    width: 60px;
}

@media(max-width:2560px) {}

@media(max-width:1920px) {}

@media(max-width:1440px) {
    .button1 {
        font-size: 28px;
    }
}

@media(max-width:1280px) {
    .button1 {
        font-size: 24px;
    }
}

@media(max-width:1200px) {}

@media(max-width:1153px) {}

@media(max-width:991px) {
    .button1 {
        margin-top: 50px;
        font-size: 32px;
    }

    .w-80 {
        width: 40px;
    }

    .text-red {
        color: #ff0222;
        position: relative;
        top: 5px;
        font-size: 1.5rem;
        -webkit-text-stroke: 1px #000;
    }

    h2 {
        font-size: 1rem;
    }

    .fs-64 {
        font-size: 44px;
        margin-top: 30px;
    }

    .btn-primary {
        padding: 10px 25px;
        font-size: 18px;
        margin-top: 30px;

    }

    .w-200 {
        margin-left: auto;
        margin-right: auto;
    }

    .content {
        right: 0px;
    }

    .bg1 {
        height: auto;
    }

    .bg {
        height: auto;
    }

    .bg2 {
        height: auto;
    }

    .center {
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }

    .mt--30 {
        margin-top: 40px;
    }

    .mt-100 {
        margin-top: 100px;
    }

    .bl-2 {
        border-left: 0px dotted #ff4d1f !important;
    }

    .bl-3 {
        border-left: 0px dotted #ff4d1f !important;
    }

    .mt-71 {
        margin-top: 70px;
    }

    .bg-gradient1 {
        font-size: 18px;
    }

    .mt-00 {
        margin-top: 0;
    }

    .bg {
        height: 1100px;
    }

    .mb-81 {
        margin-bottom: 280px;
    }
}

@media(max-width:768px) {}

@media(max-width:576px) {}

@media(max-width:414px) {}

@media(max-width:375px) {}

@media(max-width:320px) {}



/*CSS By Hitesh*/
.custom-select {
    padding: 15px 25px;
    height: 78px;
}
.custom-select option {
    color: #333;
}
.back-img {
    position: absolute;
    top: 50px;
    right: 50px;
}
/*CSS By Hitesh*/